/*
 * Enlocked Anywhere Styles Signin / Signup v1.0.0
 */
.group {
	zoom: 1;
}
.group:before {
	content: "";
	display: table;
}
.group:after {
	content: "";
	display: table;
	clear: both;
}

.clear {
	clear: both;
}

/* ==========================================================================
		Globals
	========================================================================== */
html {
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9ImNlbnRlciIgY3k9IjMwJSIgcj0iMTAwIj48c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjOGI4YTk1Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNDc0NzUzIi8+PC9yYWRpYWxHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
	background-size: 100%;
	background-image: -webkit-gradient(radial, center 30%, 0, center 30%, 100, color-stop(0%, #8b8a95), color-stop(100%, #474753));
	background-image: -webkit-radial-gradient(center 30%, #8b8a95 0%, #474753 100%);
	background-image: -moz-radial-gradient(center 30%, #8b8a95 0%, #474753 100%);
	background-image: -o-radial-gradient(center 30%, #8b8a95 0%, #474753 100%);
	background-image: radial-gradient(center 30%, #8b8a95 0%, #474753 100%);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: -ms-radial-gradient(center 30%, #8b8a95 0%, #474753 100%);
	background-color: #5f5e69;
	min-height: 100%;
	font-size: 62.5%;
}

body {
	font-size: 12px;
	line-height: 18px;
	font-size: 1.2rem;
	background: none;
	color: black;
	font-family: Helvetica, Arial, sans-serif;
}


@media (max-width: 767px) {
	article {
		/*margin-bottom: 30px;*/
	}
}


article header {
	height: 70px;
	margin-top: 44px;
	position: relative;
}

@media (max-width: 320px) {
	article header {
		height: 44px;
		margin-top: 20px;
	}
}

.bar {
	height: 12px;
}

.top-bar {
	background-color: #f64400;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.bottom-bar {
	background-color: #8d8d92;
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 100%;
}

h1 {
	color: #fe4b00;
	font-size: 32px;
	font-size: 3.2rem;
	font-weight: bold;
	margin: 0 0 18px 0;
}

@media (min-width: 768px) and (max-width: 979px) {
	h1 {
		font-size: 28px;
		font-size: 2.8rem;
	}
}

@media (max-width: 767px) {
	h1 {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

h1.gray {
	color: #636472;
}

h2 {
	color: #646472;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: normal;
	margin: 26px 0 20px 0;
}

@media (min-width: 768px) and (max-width: 979px) {
	h2 {
		font-size: 24px;
		font-size: 2.4rem;
	}
}

@media (max-width: 767px) {
	h2 {
		font-size: 18px;
		font-size: 1.8rem;
		letter-spacing: -0.05em;
		margin: 10px 0 0 0;
	}
}

h3 {
	color: #646472;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: normal;
	margin: 40px 0 0 0;
}

@media (min-width: 768px) and (max-width: 979px) {
	h3 {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media (max-width: 767px) {
	h3 {
		font-size: 16px;
		font-size: 1.6rem;
		letter-spacing: -0.05em;
		margin-top: 10px;
	}
}

h4 {
	color: #f93a1a;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: normal;
	margin: 0 0 2px 0;
}

p {
	color: #525252;
	font-size: 14px;
	font-size: 1.4rem;
}

@media (max-width: 767px) {
	p {
		font-size: 12px;
		font-size: 1.2rem;
	}
}

p strong {
	color: #333;

}

a:link,
a:visited {
	color: #1897ca;
}

a:hover,
a:active {
	color: #1897ca;
}

a:link strong,
a:visited strong {
	color: #00a4d8;
}

strong.oj {
	color: #ff4400;
}

a.btn {
	color: #fff;
}

form {
	margin-bottom: 0;
}

.note {
	color: ;
	font-size: 12px;
	font-size: 1.2rem;
}

.control-label {
	font-size: 14px;
	font-size: 1.4rem;
	color: #727284;
	font-weight: bold;
}

/* Forms */
input[type="text"],
input[type="password"],
input[type="email"] {
	border: none;
	border-right: 1px solid $white;
	border-bottom: 1px solid $white;
	height: 36px;
	font-size: 16px;
	font-size: 1.6rem;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 2px 0 inset;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 2px 0 inset;
	box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 2px 0 inset;
}

@media (min-width: 768px) and (max-width: 979px) {
	input[type="text"],
	input[type="password"],
	input[type="email"] {
		font-size: 14px;
		font-size: 1.4rem;
		height: 30px;
	}
}

@media (max-width: 480px) {
	input[type="text"],
	input[type="password"],
	input[type="email"] {
		font-size: 14px;
		font-size: 1.4rem;
		height: 28px;
	}
}


/* ==========================================================================
		Header
	========================================================================== */
.logo {
	height: 48px;
	width: 365px;
	background-image: url('/assets/img/ea-sprites-login-signup-sbb6cafe80d.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	text-indent: -999em;
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.logo {
		background-image: url('/assets/img/ea-sprites-login-signup-retina-sa92f071484.png');
		background-position: 0 0;
		-webkit-background-size: 365px auto;
		-moz-background-size: 365px auto;
		-o-background-size: 365px auto;
		background-size: 365px auto;
	}
}

@media (max-width: 479px) {
	.logo {
		height: 36px;
		width: 280px;
		background-image: url('/assets/img/ea-sprites-login-signup-sbb6cafe80d.png');
		background-position: 0 -68px;
		background-repeat: no-repeat;
	}
}

@media (max-width: 479px) and (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.logo {
		background-image: url('/assets/img/ea-sprites-login-signup-retina-sa92f071484.png');
		background-position: 0 -58px;
		-webkit-background-size: 365px auto;
		-moz-background-size: 365px auto;
		-o-background-size: 365px auto;
		background-size: 365px auto;
	}
}

/* ==========================================================================
		Footer
	========================================================================== */
footer {
	color: gainsboro;
	padding: 15px 0;
}
footer li {
	float: left;
	list-style: none;
	margin-left: 15px;
}

footer li:first-child {
	margin-left: 0;
}

footer p {
	color: gainsboro;
	margin: 0;
	font-size: 12px;
	font-size: 1.2rem;
}

footer a:visited,
footer a:link {
	color: gainsboro;
}

footer a:hover, footer a:active {
	color: white;
}

footer ul {
	margin: 0;
	padding: 0;
}
footer.row-fluid ul.span8 {
	margin: 0;
	padding: 0 0 10px;
}


/* ==========================================================================
		Main
	========================================================================== */
.outer-ui-container {
	-moz-box-shadow:0px 0px 9px 2px rgba(32,32,47,0.4) ,0px 4px 4px rgba(0,0,0,0.5);
	-webkit-box-shadow:0px 0px 9px 2px rgba(32,32,47,0.4) ,0px 4px 4px rgba(0,0,0,0.5);
	box-shadow:0px 0px 9px 2px rgba(32,32,47,0.4) ,0px 4px 4px rgba(0,0,0,0.5);
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	background-image:-moz-radial-gradient(50% 14%,circle farthest-corner,rgb(255,255,255) 0%,rgb(197,197,197) 100%); 
	background-image:-webkit-gradient(radial,50% 14%,0,50% 14%,895.5713162121015,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(197,197,197)));
	background-image:-webkit-radial-gradient(50% 14%,circle farthest-corner, rgb(255,255,255) 0%,rgb(197,197,197) 100%);
	background-image:-ms-radial-gradient(50% 14%,circle farthest-corner, rgb(255,255,255) 0%,rgb(197,197,197) 100%);
	background-image:radial-gradient(50% 14%,circle farthest-corner, rgb(255,255,255) 0%,rgb(197,197,197) 100%);
	-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=4,Color=#80000000,Positive=true)
		progid:DXImageTransform.Microsoft.Glow(Color = #6620202f ,Strength = 11)
		progid:DXImageTransform.Microsoft.Alpha(Style=2)";
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=4,Color=#80000000,Positive=true)
		progid:DXImageTransform.Microsoft.Glow(Color = #6620202f ,Strength = 11)
		progid:DXImageTransform.Microsoft.Alpha(Style=2);
	height: 40%;
	padding: 15px 68px 30px 68px;
}

@media (max-width: 480px) {
	.outer-ui-container {
		padding: 16px 10px;
	}
}

.inner-ui-container {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 2px inset;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 2px inset;
	box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 2px inset;
	background-color: white;
	position: relative;
	min-height: 100%;
}

/* Progress Meter */
.progress-meter {
	background-color: #ebebeb;
	border-right: 1px solid $white;
	border-bottom: 1px solid $white;
	padding: 20px 0 20px 24px;
	position: relative;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 2px 0 inset;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 2px 0 inset;
	box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 2px 0 inset;
}

.progress-meter ol {
	background
	margin: 0;
	padding: 0;
}

.progress-meter ol li {
	height: 74px;
	position: relative;
}

.progress-meter ol li span {
	color: #9d9d9d;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	position: absolute;
	left: -32px;
	top: 66px;
	text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
}

@media (min-width: 768px) and (max-width: 979px) {
	.progress-meter ol li span {
		font-size: 13px;
		font-size: 1.3rem;
		left: -26px;
		top: 66px;
	}
}

.progress-meter ol li.enlocked-app span {
	left: -48px;
}

.progress-meter ol li.active span {
	color: #3f3f3f;
}

.progress-meter .bar {
	background-color: #ddd;
	width: 49%;
	position: absolute;
	top: 42px;
	left: 88px;

background: #00a3d9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI2JSIgc3RvcC1jb2xvcj0iIzAwYTNkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjklIiBzdG9wLWNvbG9yPSIjZGRkZGRkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(left,  #00a3d9 6%, #dddddd 9%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(6%,#00a3d9), color-stop(9%,#dddddd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #00a3d9 6%,#dddddd 9%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #00a3d9 6%,#dddddd 9%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #00a3d9 6%,#dddddd 9%); /* IE10+ */
background: linear-gradient(to right,  #00a3d9 6%,#dddddd 9%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a3d9', endColorstr='#dddddd',GradientType=1 ); /* IE6-8 */

-moz-box-shadow:0px 1px 0px rgba(255,255,255,0.65) ,inset 0px 1px 0px rgba(0,0,0,0.2);
-webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.65) ,inset 0px 1px 0px rgba(0,0,0,0.2);
box-shadow:0px 1px 0px rgba(255,255,255,0.65) ,inset 0px 1px 0px rgba(0,0,0,0.2);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff00a3d9,endColorstr=#ffdddddd,GradientType=1)
	progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#a5ffffff,Positive=true)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff00a3d9,endColorstr=#ffdddddd,GradientType=1)
	progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#a5ffffff,Positive=true);
}

.progress-meter .bar.step2 {
background: #00a3d9; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0OSUiIHN0b3AtY29sb3I9IiMwMGEzZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MyUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #00a3d9 54%, #dddddd 60%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(54%,#00a3d9), color-stop(60%,#dddddd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #00a3d9 54%,#dddddd 60%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #00a3d9 54%,#dddddd 60%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #00a3d9 54%,#dddddd 60%); /* IE10+ */
background: linear-gradient(to right,  #00a3d9 54%,#dddddd 60%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a3d9', endColorstr='#dddddd',GradientType=1 ); /* IE6-8 */

-moz-box-shadow:0px 1px 0px rgba(255,255,255,0.65) ,inset 0px 1px 0px rgba(0,0,0,0.2);
-webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.65) ,inset 0px 1px 0px rgba(0,0,0,0.2);
box-shadow:0px 1px 0px rgba(255,255,255,0.65) ,inset 0px 1px 0px rgba(0,0,0,0.2);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff00a3d9,endColorstr=#ffdddddd,GradientType=1)
	progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#a5ffffff,Positive=true)";
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff00a3d9,endColorstr=#ffdddddd,GradientType=1)
	progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#a5ffffff,Positive=true);
}

.progress-meter .bar.step3 {
	background: #00a3d9;
}

.circle {
	/*background-color: #ddd;*/
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	border-right: 1px solid $white;
	border-bottom: 1px solid $white;
	height: 54px;
	width: 54px;
	position: relative;
	z-index: 5;
	background-color:rgb(221,221,221);
-moz-box-shadow:0px 1px 1px 0px rgba(255,255,255,0.55) ,0px 1px 0px rgba(255,255,255,0.65) ,inset 0px 1px 2px 0px rgba(0,0,0,0.3);
-webkit-box-shadow:0px 1px 1px 0px rgba(255,255,255,0.55) ,0px 1px 0px rgba(255,255,255,0.65) ,inset 0px 1px 2px 0px rgba(0,0,0,0.3);
box-shadow:0px 1px 1px 0px rgba(255,255,255,0.55) ,0px 1px 0px rgba(255,255,255,0.65) ,inset 0px 1px 2px 0px rgba(0,0,0,0.3);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 1,Color = #8cffffff,Positive = true)
	progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#a5ffffff,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 1,Color = #8cffffff,Positive = true)
	progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#a5ffffff,Positive=true);
}

.mask {
	background-color: rgb(221,221,221);
	height: 10px;
	width: 10px;
	position: absolute;
	right: -1px;
	top: 24px;
}

.mask-full {
	left: -1px;
	width: 56px;
}

.mask-left {
	left: -1px;
}


.progress-meter ol li.enlocked-app span {
	left: -18px;
}

/* Phone Progress Meter (Landscape) */
@media (max-width: 767px) {
	.progress-meter {
		padding: 10px;
	}

	.progress-meter .bar {
		height: 8px;
		top: 24px;
		left: 44px;
		/*width: 166px;*/
		width: 208px;
	}

	.progress-meter ol {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.progress-meter ol li {
		float: left;
		height: 64px;
		/*width: 100px;*/
		width: 120px;
	}

	.progress-meter ol li span {
		font-size: 11px;
		font-size: 1.1rem;
		line-height: normal;
		left: -6px;
		top: 40px;
		width: 48px;
		text-align: center;	
	}

	.progress-meter ol li.enlocked-app {
		float: right;
	}

	.progress-meter ol li.enlocked-app span {
		left: 20px;
	}

	.circle {
		height: 36px;
		width: 36px;
	}

	.mask {
		background-color: rgb(221,221,221);
		height: 7px;
		width: 3px;
		position: absolute;
		right: -1px;
		top: 15px;
	}

	.mask-full {
		left: -1px;
		width: 37px;
	}

	.mask-left {
		left: -1px;
	}
}

@media (max-width: 676px) {
	.progress-meter .bar {
		width: 166px;
	}

	.progress-meter ol li {
		width: 100px;
	}
}
/* Phone Progress Meter */
@media (max-width: 597px) {

	.progress-meter .bar {
		width: 110px;
	}

	.progress-meter ol li {
		width: 71px;
	}

	.progress-meter ol li span {
		left: -4px;
	}

	.progress-meter ol li.enlocked-app span {
		left: 0;
	}
}

@media (min-width: 479px) and (max-width: 480px) {
	.progress-meter .bar {
		width: 168px;
	}

	.progress-meter ol li {
		width: 100px;
	}
}

@media (min-width: 320px) and (max-width: 478px) {
	.progress-meter ol li {
		width: 60px;
	}
}

.progress-meter ol li.read-message,
.progress-meter ol li.enlocked-app {
	width: 60px;
	margin: 0 auto;
	/*margin-left: 4%;*/
}

.progress-meter ol li.read-message span,
.progress-meter ol li.enlocked-app span {
	left: 0;
	text-align: center;
	width: 60px;
}

.progress-meter ol li.enlocked-app-large span {
	left: -20px;
}

.progress-meter ol li.enlocked-app span {
	left: -6px;
}


/* Signup Checkmark Icon */
.signup-checkmark-icon {
	display: block;
	position: relative;
	top: 9px;
	left: 9px;
	height: 36px;
	width: 36px;
	background-image: url('/assets/img/ea-sprites-login-signup-sbb6cafe80d.png');
	background-position: 0 -284px;
	background-repeat: no-repeat;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.signup-checkmark-icon {
		background-image: url('/assets/img/ea-sprites-login-signup-retina-sa92f071484.png');
		background-position: 0 -244px;
		-webkit-background-size: 365px auto;
		-moz-background-size: 365px auto;
		-o-background-size: 365px auto;
		background-size: 365px auto;
	}
}
@media (max-width: 767px) {
	.signup-checkmark-icon {
		top: 5px;
		left: 4px;
		height: 28px;
		width: 28px;
		background-image: url('/assets/img/ea-sprites-login-signup-sbb6cafe80d.png');
		background-position: 0 -580px;
		background-repeat: no-repeat;
	}
}

@media (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.checkmark-small {
		background-image: url('/assets/img/ea-sprites-login-signup-retina-sa92f071484.png');
		background-position: 0 -452px;
		-webkit-background-size: 365px auto;
		-moz-background-size: 365px auto;
		-o-background-size: 365px auto;
		background-size: 365px auto;
	}
}

.active .circle {
	background-color: #00a3d9;
}

.active .mask {
	background-color: #00a3d9;
}


/* Read Mail Icon */
.signup-readmail-icon {
	display: block;
	height: 52px;
	width: 70px;
	background-image: url('/assets/img/ea-sprites-login-signup-sbb6cafe80d.png');
	background-position: 0 -448px;
	background-repeat: no-repeat;
}
.active .signup-readmail-icon,
.signup-readmail-icon:active {
	background-position: 0 -628px;
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.signup-readmail-icon {
		background-image: url('/assets/img/ea-sprites-login-signup-retina-sa92f071484.png');
		background-position: 0 -390px;
		-webkit-background-size: 365px auto;
		-moz-background-size: 365px auto;
		-o-background-size: 365px auto;
		background-size: 365px auto;
	}
	.signup-readmail-icon:active,
	.active .signup-readmail-icon {
		background-position: 0 -490px;
	}
}

/* SMALL ICON */
@media (max-width: 767px) {
	.signup-readmail-icon {
		height: 40px;
	  width: 48px;
	  background-image: url('/assets/img/ea-sprites-login-signup-sbb6cafe80d.png');
	  background-position: 0 -700px;
	  background-repeat: no-repeat;
		margin: 0 auto;
	}

	.signup-readmail-icon:active,
	.active .signup-readmail-icon {
		background-position: 0 -760px;
	}
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .signup-readmail-icon {
  	background-image: url('/assets/img/ea-sprites-login-signup-retina-sa92f071484.png');
    background-position: 0 -590px;
    -webkit-background-size: 365px auto;
    -moz-background-size: 365px auto;
    -o-background-size: 365px auto;
    background-size: 365px auto;
  }

	.signup-readmail-icon:active,
	.active .signup-readmail-icon {
		background-position: 0 -640px;
	}
}


/* Get App Icon */
/* LARGE ICON */
.signup-getapp-icon {
	display: block;
	height: 60px;
	width: 56px;
	background-image: url('/assets/img/ea-sprites-login-signup-sbb6cafe80d.png');
	background-position: 0 -124px;
	background-repeat: no-repeat;
}

.signup-getapp-icon:active,
.active .signup-getapp-icon {
	background-position: 0 -204px;
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.signup-getapp-icon {
		background-image: url('/assets/img/ea-sprites-login-signup-retina-sa92f071484.png');
		background-position: 0 -104px;
		-webkit-background-size: 365px auto;
		-moz-background-size: 365px auto;
		-o-background-size: 365px auto;
		background-size: 365px auto;
	}

	.active .signup-getapp-icon,
	.signup-getapp-icon:active {
		background-position: 0 -174px;
	}
}

/* SMALL ICON */
@media (max-width: 767px) {
	.signup-getapp-icon {
		height: 40px;
		width: 40px;
		background-image: url('/assets/img/ea-sprites-login-signup-sbb6cafe80d.png');
		background-position: 0 -340px;
		background-repeat: no-repeat;
		margin: 0 auto;
	}

	.active .signup-getapp-icon,
	.signup-getapp-icon:active {
		background-position: 0 -520px;
	}
}
@media (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.signup-getapp-icon {
		background-image: url('/assets/img/ea-sprites-login-signup-retina-sa92f071484.png');
		background-position: 0 -290px;
		-webkit-background-size: 365px auto;
		-moz-background-size: 365px auto;
		-o-background-size: 365px auto;
		background-size: 365px auto;
	}

	.active .signup-getapp-icon,
	.signup-getapp-icon:active {
		background-position: 0 -340px;
	}
}

/* Info Box (white box sidebar or footer area) */
.info-box {
	background-color: #fff;
	max-width: 226px;
	margin-top: 42px;
	padding: 14px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.info-box.fluid {
	max-width: 100%;
}

.info-box.orange-cap {
	padding: 0 0 14px 0;
}

.info-box.orange-cap h4 {
	background-color: #fe4b00;
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: 4px;
	padding: 6px 8px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-ms-border-radius-top-left: 4px;
	-ms-border-radius-top-right: 4px;
	-o-border-radius-top-right: 4px;
	-o-border-radius-top-left: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.info-box.fluid.orange-cap h4 {
	background-color: #fe4b00;
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: 4px;
	padding: 6px 8px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-ms-border-radius-top-left: 4px;
	-ms-border-radius-top-right: 4px;
	-o-border-radius-top-right: 4px;
	-o-border-radius-top-left: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.info-box.fluid.orange-cap p {
	padding: 0 8px;
}

.info-box.orange-cap p {
	padding: 0 8px;
}

.info-box.fluid.orange-cap p {
	padding: 0 8px;
}

.info-box.footer {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
	margin: 0 0 20px 0;
	max-width: none;
}

.info-box.footer div {
	min-height: 126px;
	position: relative;
}

.info-box p {
	color: #858592;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 16px;
	margin-bottom: 8px;
}

.info-box a {
	color: #00a4d9;
}

.content-box {
	max-width: 480px;
}

.downloads-link {
	display: block;
	line-height: 30px;
	position: absolute;
	bottom: 0;
	left: 0;
}

/* Downloads Icon */
.go-to-downloads-icon {
	height: 28px;
	width: 28px;
	padding-right: 7px;
	background-image: url('/assets/img/ea-sprites-login-signup-sbb6cafe80d.png');
	background-position: 0 -400px;
	background-repeat: no-repeat;
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.go-to-downloads-icon {
		background-image: url('/assets/img/ea-sprites-login-signup-retina-sa92f071484.png');
		background-position: 0 -552px;
		-webkit-background-size: 365px auto;
		-moz-background-size: 365px auto;
		-o-background-size: 365px auto;
		background-size: 365px auto;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.info-box.footer div {
		min-height: 130px;
	}
}

@media (max-width: 767px) {
	.info-box {
		margin-top: 0;
		margin-bottom: 20px;
		max-width: none;
	}

	.info-box.footer {
		padding: 14px 0;
	}

	.info-box.footer h4,
	.info-box.footer p {
		padding: 0 14px;
	}

	.downloads-link {
		position: static;
		padding: 4px 14px 20px 14px;
		left: 14px;
	}
}

/* Login / Signup Page */
.login-signup h1 {
	margin-bottom: 40px;
}

@media (max-width: 480px) {
	.login-signup h1 {
		margin-bottom: 12px;
	}
}

.login {
	margin-right: 20px;
}

.login-controls p {
	color: #737484;
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom: 0;
}

.login-controls p,
.login-controls a {
	font-family: Tahoma, sans-serif;
}

@media (max-width: 480px) {
	.new-user {
		border-top: 1px solid #636472;
		margin-top: 18px;
		padding-top: 6px;
	}
}

.new-user p {
	max-width: 324px;
}

.sign-up-now {
	margin: 10px 0 16px 0;
}

.new-user .note {
	display: block;
}

/* Create a New Account Pages */
.captcha-image {
	/*background-color: #fff*/;
	background: #fff url(/assets/img/fpo-captcha-image.jpg) 10px -10px no-repeat;
	border: 1px solid #bcbec3;
	height: 50px;
	text-indent: -999em;
	margin-bottom: 21px;
}

@media (min-width: 768px) and (max-width: 979px) {
	.captcha-image {
		margin-bottom: 15px;
	}
}

.captcha-controls {
	position: relative;
}

.captcha-help {
	font-size: 12px;
	font-size: 1.2rem;
	margin-top: 22px;
	max-width: 190px;
}

@media (max-width: 480px) {
	.captcha-image {
		margin-bottom: 6px;
	}

	.captcha-help {
		margin-top: 0;
		max-width: none;
	}
}

.captcha-help p,
.captcha-help strong{
	color: #777;
	font-size: 12px;
	font-size: 1.2rem;
}

.yes-tou-label {
	color: #646472;
	font-size: 13px;
	font-size: 1.3rem;
	margin-bottom: 16px;
}

/* blue Primary button */
.ea-btn-primary {
	padding: 5px 25px;
	color: white;
	text-shadow: 0px -1px 0px #424251;
	border-style: solid;
	border-width: 1px;
	border-color: #3e6faa;
	background-image: -moz-linear-gradient(10% 0% 180deg, #3ab4f1 0%, #0e77b1 100%);
	background-image: -webkit-gradient(linear, 10% 0%, 10% 106%, color-stop(0, #3ab4f1), color-stop(1, #0e77b1));
	background-image: -webkit-linear-gradient(-90deg, #3ab4f1 0%, #0e77b1 100%);
	/* changed to -90deg for Safari */
	background-image: -o-linear-gradient(180deg, #3ab4f1 0%, #0e77b1 100%);
	background-image: -ms-linear-gradient(180deg, #3ab4f1 0%, #0e77b1 100%);
	background-image: linear-gradient(180deg, #3ab4f1 0%, #0e77b1 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff3ab4f1,endColorstr=#ff0e77b1,GradientType=0)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff3ab4f1,endColorstr=#ff0e77b1,GradientType=0);
}

/* dark gray Secondary button */
.ea-btn {
	padding: 5px 15px;
	color: white;
	text-shadow: 0px -1px 0px #424251;
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=-1,Color=#ff424251,Positive=true)";
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=-1,Color=#ff424251,Positive=true);
	background-image: -moz-linear-gradient(7% 0% 180deg, #b9b9c8 0%, #757584 100%);
	background-image: -webkit-gradient(linear, 7% 0%, 7% 106%, color-stop(0, #b9b9c8), color-stop(1, #757584));
	background-image: -webkit-linear-gradient(-90deg, #b9b9c8 0%, #757584 100%);
	/* changed to -90deg for Safari */
	background-image: -o-linear-gradient(180deg, #b9b9c8 0%, #757584 100%);
	background-image: -ms-linear-gradient(180deg, #b9b9c8 0%, #757584 100%);
	background-image: linear-gradient(180deg, #b9b9c8 0%, #757584 100%);
	border-color: #757584;
	border-width: 1px;
	border-style: solid;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffb9b9c8,endColorstr=#ff757584,GradientType=0)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffb9b9c8,endColorstr=#ff757584,GradientType=0);
}

.ea-btn.btn-mini {
	padding: 0 8px;
}

.ea-btn:hover,
.ea-btn:focus,
.ea-btn:active,
.ea-btn.active,
.ea-btn.disabled,
.ea-btn[disabled] {
	color: #fff;
	background-color: #757584;
	*background-color: #898994;
}

.ea-btn:active,
.ea-btn.active {
	background-color: #898994 \9;
}

.ea-btn:first-child {
	*margin-left: 0;
}

.ea-btn:hover,
.ea-btn:focus {
	color: #fff;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
}

.ea-btn:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.ea-btn.active,
.ea-btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.ea-btn.disabled,
.ea-btn[disabled] {
	cursor: default;
	background-image: none;
	opacity: 0.65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.ea-btn-primary:hover,
.ea-btn-primary:focus,
.ea-btn-primary:active,
.ea-btn-primary.active,
.ea-btn-primary.disabled,
.ea-btn-primary[disabled] {
	color: #fff;
	background-color: #0E77B1;
	*background-color: #3096CC;
}

.ea-btn-primary:active,
.ea-btn-primary.active {
	background-color: #3096CC \9;
}

/* light gray Cancel button */
.ea-btn-cancel {
	padding: 5px 15px;
	color: white;
	text-shadow: 0px -1px 0px #868695;
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=-1,Color=#ff868695,Positive=true)";
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=-1,Color=#ff868695,Positive=true);
	border: 1px solid #9b9ba5;
	background-image: -moz-linear-gradient(9% 27% -90deg, #e0e0e4 0%, #b6b5bb 100%);
	background-image: -webkit-gradient(linear, 9% 27%, 9% 106%, color-stop(0, #e0e0e4), color-stop(1, #b6b5bb));
	background-image: -webkit-linear-gradient(-90deg, #e0e0e4 0%, #b6b5bb 100%);
	background-image: -o-linear-gradient(-90deg, #e0e0e4 0%, #b6b5bb 100%);
	background-image: -ms-linear-gradient(-90deg, #e0e0e4 0%, #b6b5bb 100%);
	background-image: linear-gradient(180deg, #e0e0e4 0%, #b6b5bb 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffe0e0e4,endColorstr=#ffb6b5bb,GradientType=0)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffe0e0e4,endColorstr=#ffb6b5bb,GradientType=0);
}

.ea-btn-cancel:hover,
.ea-btn-cancel:focus,
.ea-btn-cancel:active,
.ea-btn-cancel.active,
.ea-btn-cancel.disabled,
.ea-btn-cancel[disabled] {
	color: #fff;
	background-color: #BBB9C1;
	*background-color: #767579;
}

.ea-btn-cancel:active,
.ea-btn-cancel.active {
	background-color: #3096CC \9;
}

.display-mobile-show,
.row-fluid [class*="span"].display-mobile-show {
	display: none;
}

/* Email Provider Sign-in Buttons*/
a.signin-em-provider {margin-right: 10px;}




